{ "translations": {
    "Shared with you" : "Compartido con vostede",
    "Nothing shared with you yet" : "Aínda non hai nada compartido con vostede.",
    "Files and folders others share with you will show up here" : "Os ficheiros e cartafoles que outros compartan con vostede amosaranse aquí",
    "Shared with others" : "Compartido con outros",
    "Nothing shared yet" : "Aínda non hai nada compartido",
    "Files and folders you share will show up here" : "Os ficheiros e cartafoles que comparta amosaranse aquí",
    "Shared by link" : "Compartido por ligazón",
    "No shared links" : "Non hai ligazóns compartidas",
    "Files and folders you share by link will show up here" : "Os ficheiros e cartafoles que comparta por ligazón amosaranse aquí",
    "Deleted shares" : "Recursos compartidos eliminados",
    "No deleted shares" : "Non hai recursos compartidos eliminados",
    "Shares you deleted will show up here" : "Os recursos compartidos eliminados amosaranse aquí",
    "Pending shares" : "Recursos compartidos pendentes",
    "No pending shares" : "Non hai comparticións pendentes",
    "Shares you have received but not confirmed will show up here" : "Os recursos compartidos recibidos mais sen confirmación amosaranse aquí",
    "Shares" : "Recursos compartidos",
    "No shares" : "Ningún recurso compartido",
    "Shares will show up here" : "Os recursos compartidos amosaránse aquí",
    "Restore" : "Restaurar",
    "Restore share" : "Restaurar recursos compartido",
    "Something happened. Unable to restore the share." : "Algo aconteceu. Non é posíbel restaurar o recurso compartido",
    "Accept share" : "Aceptar o recurso compartido",
    "Something happened. Unable to accept the share." : "Algo aconteceu. Non é posíbel aceptar o recurso compartido.",
    "Reject share" : "Rexeitar o recurso compartido",
    "Something happened. Unable to reject the share." : "Algo aconteceu. Non é posíbel rexeitar o recurso compartido",
    "Waiting…" : "Agardando…",
    "error" : "erro",
    "finished" : "rematado",
    "This will stop your current uploads." : "Isto deterá os envíos actuais.",
    "Move or copy" : "Mover ou copiar",
    "Download" : "Descargar",
    "Delete" : "Eliminar",
    "You can upload into this folder" : "Pode envialo a este cartafol",
    "Terms of service" : "Termos do servizo",
    "No compatible server found at {remote}" : "Non se atopa un servidor compatíbel en {remote}",
    "Invalid server URL" : "URL de servidor incorrecto",
    "Failed to add the public link to your Nextcloud" : "Non foi posíbel engadir a ligazón pública ao seu Nextcloud",
    "No expiration date set" : "Non se definiu a data de caducidade",
    "Shared by" : "Compartido por",
    "File shares" : "Compartir ficheiros",
    "Downloaded via public link" : "Descargado mediante unha ligazón pública",
    "Downloaded by {email}" : "Descargado por {email}",
    "{file} downloaded via public link" : "{file} descargado mediante unha ligazón pública",
    "{email} downloaded {file}" : "{email} descargou {file}",
    "Shared with group {group}" : "Compartido co grupo {group}",
    "Removed share for group {group}" : "Retirar o recurso compartido para o grupo {group}",
    "{actor} shared with group {group}" : "{actor} compartiu co grupo {group}",
    "{actor} removed share for group {group}" : "{actor} retirou o recurso compartido para o grupo {group}",
    "Share for group {group} expired" : "Caducou a compartición polo grupo {group}",
    "You shared {file} with group {group}" : "Vostede compartiu {file} co grupo {group}",
    "You removed group {group} from {file}" : "Vostede retirou o grupo {group} de {file}",
    "{actor} shared {file} with group {group}" : "{actor} compartiu {file} co grupo {group}",
    "{actor} removed group {group} from {file}" : "{actor} retirou o grupo {group} de {file}",
    "Share for file {file} with group {group} expired" : "Caducou a compartición do ficheiro {file} co grupo {group} ",
    "Shared as public link" : "Compartido como ligazón pública",
    "Removed public link" : "Retirada a ligazón pública",
    "Public link expired" : "A ligazón pública caducou",
    "{actor} shared as public link" : "{actor} compartiu como ligazón pública",
    "{actor} removed public link" : "{actor} retirou a ligazón pública",
    "Public link of {actor} expired" : "A ligazón pública de {actor} caducou",
    "You shared {file} as public link" : "Vostede compartiu {file} como ligazón pública",
    "You removed public link for {file}" : "Vostede retirou a ligazón pública de {file}",
    "Public link expired for {file}" : "A ligazón pública para {file} caducou",
    "{actor} shared {file} as public link" : "{actor} compartiu {file} como ligazón pública",
    "{actor} removed public link for {file}" : "{actor} retirou a ligazón pública para {file}",
    "Public link of {actor} for {file} expired" : "A ligazón pública de {actor} para {file} caducou",
    "{user} accepted the remote share" : "{user} aceptou a compartición remota",
    "{user} declined the remote share" : "{user} declinou a compartición remota",
    "You received a new remote share {file} from {user}" : "Recibiu unha nova compartición remota {file} de {user}",
    "{user} accepted the remote share of {file}" : "{user} aceptou a compartición remotade {file}",
    "{user} declined the remote share of {file}" : "{user} declinou a compartición remota de {file}",
    "{user} unshared {file} from you" : "{user} deixou de compartir {file} con vostede",
    "Shared with {user}" : "Compartido con {user}",
    "Removed share for {user}" : "Retirar o compartido para {user}",
    "You removed yourself" : "Retirou a sí mesmo",
    "{actor} removed themselves" : "{actor} foi retirado",
    "{actor} shared with {user}" : "{actor} compartiu con {user}",
    "{actor} removed share for {user}" : "{actor} retirou o compartido para {user}",
    "Shared by {actor}" : "Compartido por {actor}",
    "{actor} removed share" : "{actor} retirou o compartido",
    "Share for {user} expired" : "Caducou a compartición por {user}",
    "Share expired" : "Caducou a compartición",
    "You shared {file} with {user}" : "Vostede compartiu {file} con  {user}",
    "You removed {user} from {file}" : "Vostede retirou a {user} de {file}",
    "You removed yourself from {file}" : "Vostede retirouse a sí mesmo de {file}",
    "{actor} removed themselves from {file}" : "{actor} foi retirado de {file}",
    "{actor} shared {file} with {user}" : "{actor} compartiu {file} con {user}",
    "{actor} removed {user} from {file}" : "{actor} retirou a {user} de {file}",
    "{actor} shared {file} with you" : "{actor} compartiu {file} con vostede",
    "{actor} removed you from the share named {file}" : "{actor} retirouno a vostede da compartición nomeada {file}",
    "Share for file {file} with {user} expired" : "Caducou a compartición do ficheiro {file} co usuario {user} ",
    "Share for file {file} expired" : "Caducou a compartición do ficheiro {file}",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Foi <strong>descargado</strong> un ficheiro ou cartafol compartido por correo ou ligazón pública",
    "A file or folder was shared from <strong>another server</strong>" : "Compartiuse un ficheiro ou cartafol dende <strong>outro servidor</strong>",
    "Files" : "Ficheiros",
    "A file or folder has been <strong>shared</strong>" : "<strong>Compartiuse</strong> un ficheiro ou cartafol",
    "Shared link" : "Ligazón compartida",
    "Wrong share ID, share doesn't exist" : "O ID do recurso compartido non é correcto, o recurso compartido non existe",
    "Could not delete share" : "Non foi posíbel eliminar o recurso compartido",
    "Please specify a file or folder path" : "Especifique a ruta dun ficheiro ou cartafol",
    "Wrong path, file/folder doesn't exist" : "Ruta incorrecta, o ficheiro/cartafol non existe",
    "Could not create share" : "Non foi posíbel crear o recurso compartido",
    "Please specify a valid user" : "Especifique un usuario correcto",
    "Group sharing is disabled by the administrator" : "A opción de compartir en grupo foi desactivada polo administrador",
    "Please specify a valid group" : "Especifique un grupo correcto",
    "Public link sharing is disabled by the administrator" : "Compartir por ligazón pública foi desactivado polo administrador",
    "Public upload disabled by the administrator" : "O envío público foi desactivado polo administrador",
    "Public upload is only possible for publicly shared folders" : "O envío público só é posíbel para aos cartafoles públicos compartidos",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Compartir %s enviando o contrasinal por Nextcloud Talk fallou porque Nextcloud Talk non está activado",
    "Invalid date, date format must be YYYY-MM-DD" : "Data incorrecta, o formato da date debe ser AAAA-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Fallou a compartición de %1$s, xa que a infraestrutura non permite accións do tipo %2$s",
    "You cannot share to a Circle if the app is not enabled" : "Vostede non pode compartir para un circulo se a aplicación non esta activada",
    "Please specify a valid circle" : "Especifique un circulo correcto",
    "Sharing %s failed because the back end does not support room shares" : "Fallou a compartición de %s, xa que a infraestrutura non admite salas compartidas",
    "Unknown share type" : "Tipo descoñecido de recurso compartido",
    "Not a directory" : "Non é un directorio",
    "Could not lock node" : "Non foi posíbel bloquear o nodo",
    "Could not lock path" : "Non foi posíbel bloquear a ruta",
    "Wrong or no update parameter given" : "Parámetro incorrecto ou non actualizado",
    "shared by %s" : "compartido por %s",
    "Download all files" : "Descargar todos os ficheiros",
    "Direct link" : "Ligazón directa",
    "Share API is disabled" : "A API de compartición foi desactivada",
    "File sharing" : "Compartir ficheiros",
    "Share will expire tomorrow" : "O recurso compartido caduca mañá",
    "One or more of your shares will expire tomorrow" : "Un ou mais dos seus recursos compartidos caducarán mañá",
    "Your share of {node} will expire tomorrow" : "A súa compartición de {node} caduca mañá",
    "You received {share} as a share by {user}" : "Vostede recibiu {share} como un elemento compartido de {user}",
    "You received {share} to group {group} as a share by {user}" : "Vostede recibiu {share} no grupo {group} como un elemento compartido de {user}",
    "Accept" : "Aceptar",
    "Reject" : "Rexeitar",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Esta aplicación permítelle aos usuarios compartir ficheiros dentro de Nextcloud. Se o activa, o administrador pode escoller que grupos poden compartir fiheiros. Os usuarios implicados poderán compartir ficheiros e cartafoles con outros usuarios e grupos dentro do Nextcloud. Ademais, se o administrador activa a característica de ligazón compartida, pode empregarse unha ligazón externa para compartir ficheiros con outros usuarios fora do Nextcloud. Os administradores poden obrigar a usar contrasinais ou datas de caducidade  e activar a compartición de servidor a servidor mediante ligazóns compartidas, así como compartir dende dispositivos móbiles.\nDesactivar esta característica elimina os ficheiros compartidos e os cartafoles no servidor, para todos los receptores, e tamén dos clientes de sincronización e móbiles. Ten dispoñíbel máis información na documentación do Nextcloud.",
    "Sharing" : "Compartindo",
    "Accept user and group shares by default" : "Aceptar, por omisión, as comparticións de usuarios e grupos",
    "Allow editing" : "Permitir a edición",
    "Read only" : "Só lectura",
    "Allow upload and editing" : "Permitir o envío e a edición",
    "File drop (upload only)" : "Soltar ficheiro (só envíos) ",
    "Allow creating" : "Permitir a creación",
    "Allow deleting" : "Permitir a eliminación",
    "Allow resharing" : "Permitir compartir",
    "Expiration date enforced" : "Data de caducidade obrigada",
    "Set expiration date" : "Definir a data de caducidade",
    "Enter a date" : "Introduza unha data",
    "Note to recipient" : "Nota para o destinatario",
    "Unshare" : "Deixar de compartir",
    "group" : "grupo",
    "conversation" : "conversa",
    "remote" : "remoto",
    "remote group" : "grupo remoto",
    "guest" : "convidado",
    "Shared with the group {user} by {owner}" : "Compartido co grupo {user} por {owner}",
    "Shared with the conversation {user} by {owner}" : "Compartido coa conversa {user} por {owner}",
    "Shared with {user} by {owner}" : "Compartido con {user} por {owner}",
    "Added by {initiator}" : "Engadido por {initiator}",
    "Via “{folder}”" : "A través de «{folder}»",
    "Internal link" : "Ligazón interna",
    "Link copied" : "Ligazón copiada",
    "Cannot copy, please copy the link manually" : "Non foi posíbel copiala. Copie a ligazón manualmente",
    "Copy to clipboard" : "Copiar no portapapeis.",
    "Only works for users with access to this folder" : "Só funciona para usuarios con acceso a este cartafol",
    "Only works for users with access to this file" : "Só funciona para usuarios con acceso a este ficheiro",
    "Please enter the following required information before creating the share" : "Introduza a seguinte información necesaria antes de crear a compartición",
    "Password protection (enforced)" : "Protección con contrasinal (obrigado)",
    "Password protection" : "Protección por contrasinal",
    "Enter a password" : "Introduza un contrasinal",
    "Expiration date (enforced)" : "Data de caducidade (obrigada)",
    "Create share" : "Crear elemento compartido",
    "Cancel" : "Cancelar",
    "Share label" : "Compartir a etiqueta",
    "Hide download" : "Agochar a descarga",
    "Password protect" : "Protexido con contrasinal",
    "Video verification" : "Verificación de vídeo",
    "Enter a note for the share recipient" : "Introduza unha nota para o destinatario da compartición",
    "Add another link" : "Engadir outra ligazón",
    "Create a new share link" : "Crear unha nova ligazón de compartición",
    "{shareWith} by {initiator}" : "{shareWith} por {initiator}",
    "Shared via link by {initiator}" : "Compartido mediante ligazón por {initiator}",
    "Mail share ({label})" : "Compartir correo ({label})",
    "Share link ({label})" : "Compartir a ligazón ({label})",
    "Share link" : "Compartir ligazón",
    "Error, please enter proper password and/or expiration date" : "Erro, introduza un contrasinal ou unha data de caducidade correctos",
    "No recommendations. Start typing." : "Non hai recomendacións. Comece a escribir.",
    "Resharing is not allowed" : "Non se permite volver compartir",
    "Name or email …" : "Nome ou correo…",
    "Name, email, or Federated Cloud ID …" : "Nome, correo ou ID da nube federada...",
    "Searching …" : "Buscando…",
    "No elements found." : "Non se atoparon elementos.",
    "Search globally" : "Busca global",
    "on {server}" : "en {server}",
    "Others with access" : "Outros con acceso",
    "No other users with access found" : "Non se atoparon outros usuarios con acceso",
    "Toggle list of others with access to this directory" : "Alternar a lista doutros con acceso a este directorio",
    "Toggle list of others with access to this file" : "Alternar a lista doutros con acceso a este ficheiro",
    "Unable to fetch inherited shares" : "Non foi posíbel obter os recursos compartidos herdados",
    "Unable to load the shares list" : "Non é posíbel cargar a lista de recursos compartidos",
    "Expires {relativetime}" : "Caducidades {relativetime}",
    "this share just expired." : "acaba de caducar este recurso compartido.",
    "Shared with you by {owner}" : "Compartido con vostede por {owner}",
    "Link to a file" : "Ligar a un ficheiro",
    "Error creating the share: {errorMessage}" : "Produciuse un erro ao crear a compartición: {errorMessage}",
    "Error creating the share" : "Produciuse un erro ao crear a compartición",
    "Error updating the share: {errorMessage}" : "Produciuse un erro ao actualizar a compartición: {errorMessage}",
    "Error updating the share" : "Produciuse un erro ao actualizar a compartición",
    "Shared" : "Compartido",
    "Share" : "Compartir",
    "Shared with" : "Compartido con",
    "Shared with you and the group {group} by {owner}" : "Compartido con vostede e co grupo {group} por {owner}",
    "Shared with you and {circle} by {owner}" : "Compartido con vostede e {circle} por {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Compartido con vostede e a conversa {conversation} por {owner}",
    "Shared with you in a conversation by {owner}" : "Compartido con vostede nunha conversa por {owner}",
    "No entries found in this folder" : "Non se atoparon entradas neste cartafol",
    "Name" : "Nome",
    "Share time" : "Compartido hai",
    "Expiration date" : "Data de caducidade",
    "Sorry, this link doesn’t seem to work anymore." : "Semella que esta ligazón non funciona.",
    "Reasons might be:" : "As razóns poderían ser:",
    "the item was removed" : "o elemento foi retirado",
    "the link expired" : "a ligazón caducou",
    "sharing is disabled" : "foi desactivada a compartición",
    "For more info, please ask the person who sent this link." : "Para obter máis información, pregúntelle á persoa que lle enviou a ligazón.",
    "Share note" : "Compartir nota",
    "Toggle grid view" : "Alternar a vista de grella",
    "Upload files to %s" : "Enviar ficheiros a %s",
    "Note" : "Nota",
    "Select or drop files" : "Seleccione ou arrastre e solte ficheiros",
    "Uploading files" : "Enviando ficheiros",
    "Uploaded files:" : "Ficheiros enviados:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Ao enviar ficheiros acepta os %1$s termos do servizo %2$s.",
    "Add to your Nextcloud" : "Engadir ao seu Nextcloud",
    "invalid permissions" : "permisos incorrectos",
    "Can't change permissions for public share links" : "Non é posíbel cambiar os permisos das ligazóns de recursos compartidos públicos",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Compartir enviando o contrasinal por Nextcloud Talk fallou porque Nextcloud Talk non está activado",
    "Name, email, or federated cloud ID …" : "Nome, correo ou ID da nube federada...",
    "Download %s" : "Descargar %s"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}